View Single Post
Old 11-03-2010, 10:14 AM   #11 (permalink)
Thumbs Must Hurt
Join Date: Aug 2007
Model: 8330
Carrier: Sprint
Posts: 51
Post Thanks: 0
Thanked 0 Times in 0 Posts

Well, that is incorrect. Do you have this device?

Try going to download the Ebay app, Amazon App, Slingplayer App, Viigo App and let me know if they say "All devices with OS6"?. They don't, they specify models and they can tell which device you're trying to download from and it will not work be cause that "model" is not supported.

Originally Posted by juwaack68 View Post
The apps are made compatible for the OS, not for the device. Many apps are already OS6-compatible.

Have you tried using those apps with the new phone yet?
BES Admin
Offline   Reply With Quote